Remove obsolete Tru64 UNIX V5.1B support

Rainer Orth ro@CeBiTec.Uni-Bielefeld.DE
Mon Mar 5 17:52:00 GMT 2012


Jakub Jelinek <jakub@redhat.com> writes:

> On Mon, Mar 05, 2012 at 09:28:18AM -0800, Richard Henderson wrote:
>> >   TARGET_HAS_XFLOATING_LIBS	  1		TARGET_LONG_DOUBLE_128
>> > 
>> >   Same here: any configurations with !TARGET_LONG_DOUBLE_128?
>> 
>> I wouldn't think so; glibc before version 2.4, circa 1998?
>
> No idea about MIPS, but for ppc/ppc64/s390/s390x/sparc32 the selectable
> size long double support is from 2006.

... which leaves us with the BSDs.  No idea about those.

	Rainer

-- 
-----------------------------------------------------------------------------
Rainer Orth, Center for Biotechnology, Bielefeld University



More information about the Libstdc++ mailing list